SuSE 11 Security Update : Ghostscript (SAT Patch Number 636)

This script is Copyright (C) 2009-2016 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 11 host is missing one or more security updates.

Description :

Integer overflows and missing upper bounds checks in Ghostscript's ICC
library potentially allowed attackers to crash Ghostscript or even
cause execution of arbitrary code via specially crafted PS or PDF
files. (CVE-2009-0583 / CVE-2009-0584)

See also :

https://bugzilla.novell.com/show_bug.cgi?id=483303
http://support.novell.com/security/cve/CVE-2009-0583.html
http://support.novell.com/security/cve/CVE-2009-0584.html

Solution :

Apply SAT patch number 636.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 41394 ()

Bugtraq ID:

CVE ID: CVE-2009-0583
CVE-2009-0584

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now